pyro.advection\_rk package
==========================

.. automodule:: pyro.advection_rk
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   pyro.advection_rk.problems

Submodules
----------

pyro.advection\_rk.fluxes module
--------------------------------

.. automodule:: pyro.advection_rk.fluxes
   :members:
   :undoc-members:
   :show-inheritance:

pyro.advection\_rk.simulation module
------------------------------------

.. automodule:: pyro.advection_rk.simulation
   :members:
   :undoc-members:
   :show-inheritance:
